body {
	background-color: #f0ece2;
}
.pkp_structure_head {
	background-image: url(https://rsglobal.pl/image/globe-5.jpg);
  	background-size: cover;
  	background-position: center bottom;
}
.pkp_navigation_primary>li>a {
	color: #F0ECE2;
	padding: 15px 0 20px;
	border-bottom: none;
}
.pkp_navigation_primary>li>a:hover {
	color: #fff;
	text-decoration: underline;
	border-bottom: none;
}
.pkp_navigation_user>li>a, .pkp_navigation_user>li.in_focus>a, .pkp_navigation_user>li>a:hover, .pkp_navigation_user>li>a:focus {
	color: #fff;
}
@media (min-width: 992px){
.pkp_head_wrapper .pkp_search .search_prompt{
color: #fff;
}
}
.cmp_button_wire, .obj_galley_link {
	background: #D2D9C1;
   border: 1px solid #7f8475;
   color: #000;
}
@media (min-width: 768px){
.obj_issue_toc .galleys h2, .obj_issue_toc .section h2 {
	background: #F0ECE2;
	color: #000;
}
}
.obj_issue_toc .sections:not(:first-child) {
    margin-top: 0px;
}
@media (min-width: 992px){
.obj_issue_toc .galleys, .obj_issue_toc .section {
    margin: 10px -30px;
}
}
@media (min-width: 768px){
.pkp_structure_main:after {
	content: "";
	background: #9a9a9a;
	width: 1px;
}
}
.obj_article_details .authors .name {
	font-size: 16px;
}
.obj_article_details .authors .affiliation {
	color: rgba(0,0,0,0.8);
	font-style: italic;
}
.obj_article_details .entry_details .item .label {
	font-weight: 600;
	color: rgba(0,0,0,0.65);
}
.sub_item img {
	box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.55);
    border-radius: 3px;
}
.pkp_page_index .journals h3 {
	margin: 0px 0px;
}
.pkp_page_index .journals h3 a {
	font-size: 18px;
}
.pkp_page_index .journals img {
	box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.55);
   border-radius: 3px;
}
.pkp_navigation_primary>li>a {
	font-size: 16px;
}
.pkp_page_index .journals .links li > a {
	float: left;
	margin-right: 20px;
	background-color: #D2D9C1;
    padding: 3px 10px 3px 10px;
    border-radius: 5px;
    text-decoration: none;
    color: rgba(0,0,0,0.85);
    border: 1px solid #7F8475;
    transition: all 0.2s;
}
.pkp_page_index .journals .links li > a:hover {
	background-color: #2C7BB2;
	color: #fff;
}
@media (min-width: 768px){
.pkp_page_index .journals>ul>li{
	border-top: none;
}
}
@media (min-width: 768px){
.pkp_structure_main:before {
	width: 0px;
}
}
@media (min-width: 768px){
.pkp_page_index .journals>ul>li:first-child:before {
    margin: -25px auto 50px auto;
    content: "";
    padding: 0px;
    border-top: 2px solid #9c9c9c4d;
    width: 100%;
}
}
.lang1 {
	color: #000;
	background-color: #D2D9C1;
    border: 1px #7F8475 solid;
    font-size: 16px;
    width: 80px;
    border-radius: 5px;
}
.content_lang a:last-child {
	margin-right: 0px;
}
.titles-journals {
	font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
}
.pkp_brand_footer {
	display: none;
}
@media (min-width: 992px){
.pkp_structure_main {
padding: 0px 30px 50px 0px;
}
}
.pkp_footer_content {
	padding: 30px 30px 30px 0px;
}
.pkp_structure_footer_wrapper {
    background: #001B2E;
}
@media (min-width: 992px){
.obj_issue_toc .galleys, .obj_issue_toc .section {
    margin: 10px 0px;
}
}
@media (min-width: 768px){
.obj_issue_toc .galleys, .obj_issue_toc .section{
padding: 30px 30px 30px 0px;
}
}
@media (min-width: 768px){
.obj_issue_toc .galleys h2, .obj_issue_toc .section h2 {
font-weight: 600;
}
}
@media (min-width: 768px){
.obj_issue_toc .galleys:before, .obj_issue_toc .section:before {
border-top: 1px solid #c5c5c5;
}
}
@media (min-width: 992px){
.obj_article_details .row {
 margin-left: 0px;
}
}
@media (min-width: 992px){
.pkp_structure_main {
	padding: 0px 30px 50px 0px;
}
}
@media (min-width: 992px){
.obj_article_details .item {
	padding: 30px 30px 30px 0px;
}
}
@media (min-width: 992px){
.has_site_logo .pkp_head_wrapper {
    padding-top: 60px;
}
}
.pkp_nav_list {
    margin-top: 10px;
}
.pkp_site_name>a {
    padding-top: 0px;
}

.block_make_submission {
    margin: 15px auto 0px auto;
    text-align: center;
 }
.block_make_submission a {
 	padding: 15px 40px;
 	background: #44a1a0;;
 	border-radius: 0px;
 	font-size: 16px;
 	line-height: 20px;
 	color: #fff;
 	transition: all 0.2s;
 }
 .block_make_submission a:hover {
 	color: #000;
 }
 @media (min-width: 992px){
 .pkp_head_wrapper .cmp_search .search_prompt {
   color:#fff;
 }
}
@media (min-width: 992px){
.pkp_head_wrapper .cmp_search{
   top: 5px;
}
}
.cmp_monographs_list>.title {
   font-weight: 600;
   background-color: #f0ece2;
   color: #000;
}

.mainNav {
	display: flex;
	align-items: center;
}
.mainNav a {
	color: #f0ece2;
    text-decoration: none;
    font-size: 16px;
    transition: 0.2s ease;
    margin-right: 20px;
    margin-left: 20px;
    text-transform: uppercase;
}
.mainNav a:hover {
	transform: scale(1.1);
}
.pkp_navigation_user_wrapper {
	display: flex;
   align-items: center;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 30px;
   border-bottom: 2px solid rgba(210, 217, 193, 0.5 );
   padding-bottom: 7px;
}
.pkp_site_name {
	margin-top: 75px;
	margin-bottom: 10px;
}
.pkp_nav_list {
	margin-top: 0px;
	flex: 1;
}
.pkp_site_name .is_img img {
	max-height: 90px;
}
.pkp_nav_list ul {
	background: #d2d9c1;
	width: 18em;
}
.pkp_nav_list a {
	padding-left: 0px;
}
.pkp_navigation_primary ul a {
	color: #000;
	transition: 0.1s all ease;
}
.pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus {
	background: #2C7BB2;
	color: #fff;
}
.pkp_nav_list ul a {
	border-left: none;
	padding-left: 10px;
	border-bottom: 1px solid #9a9a9a;
}
.pkp_navigation_primary .dropdown-menu a:focus, .pkp_navigation_primary .dropdown-menu a:hover {
	border-color: #ffffff;
}
.pkp_navigation_user>li>ul a .task_count {
	background: #f0ece2;
}
.pkp_navigation_user>li>ul a:hover .task_count {
	color: #000;
}
.pkp_navigation_user>li>ul a {
	color: #000;
}
.pkp_navigation_user>li>a, .pkp_navigation_user>li.in_focus>a, .pkp_navigation_user>li>a:hover, .pkp_navigation_user>li>a:focus {
	color: #f0ece2;
}
@media (min-width: 992px) {
.pkp_head_wrapper .pkp_search .search_prompt {
	color: #f0ece2;
}
}
.pkp_navigation_primary>li:first-child:hover ul {
	left: 0px;
}
@media (min-width: 992px){
.pkp_block {
	padding-top: 0px;
}
}
.pkp_block .title {
	color: #505050;
}
.block_make_submission {
	margin: 0px auto 0px auto;
}
#customblock-Menu a {
	color: #000;
	border-bottom: 1px solid #9a9a9a9e;
   padding: 10px 0px 10px 0px;
}
#customblock-Menu a:hover {
	background: #2C7BB2;
	color: #fff;
	border-bottom: 1px solid #fff;
}

.obj_issue_toc .cover {
	margin-right: 30px;
}
.obj_issue_toc .cover img {
	box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.55);
   border-radius: 3px;
}
.obj_issue_summary .cover img {
	box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.55);
   border-radius: 3px;
}
.galleys_links {
	list-style: none;
	margin: 0px;
   padding-left: 0px;
}
.doi {
	font-style: italic;
}
.pkp_block.block_web_feed {
    text-align: center;
    margin-top: 60px;
}
.heder-title-2 {
	margin-bottom: 75px;
	font-size: 25px;
	color: #f0ece2;
	font-family: 'Thasadith', sans-serif;
}
@media (min-width: 768px){
.obj_monograph_summary .cover {
	box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.55);
   border-radius: 3px;
}
}
.obj_monograph_full .cover img {
	box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.55);
   border-radius: 3px;
}
@media (min-width: 768px){
.obj_monograph_summary>* {
	margin-left: 150px;
}
}
@media (min-width: 768px){
.obj_monograph_summary .cover {
	width: 120px;
	margin-right: 20px;
}
}
.pkp_site_name_wrapper {
	display: flex;
   justify-content: space-between;
   align-items: center;
   margin-top: 25px;
   margin-bottom: 25px;
}
.subscribe-form-item--container {
	display: flex;
   justify-content: space-between;
   align-items: center;
   flex-direction: column;
}
.subscribe-form-item--input-string {
	margin: 20px auto 20px auto;
	width: 100%;
}
.subscribe-form-item--input-email {
	margin: 20px auto 40px auto;
    width: 100%;
}
.subscribe-form-item__control--input-string {
	width: 100%;
   box-sizing: border-box;
   border-width: 0px 0px 2px;
   background-image: none;
   background-color: rgba(0, 0, 0, 0);
   color: #f0ece2ab;
   border-color: #d2d9c180;
   font: 15px / 1 Roboto, Helvetica;
   height: 30px;
   padding: 3px 10px 3px 10px;
   text-align: center;
}
.subscribe-form-item__control--input-email {
	width: 100%;
   box-sizing: border-box;
   border-width: 0px 0px 2px;
   background-image: none;
   background-color: rgba(0, 0, 0, 0);
   color: #f0ece2ab;
   border-color: #d2d9c180;
   font: 15px / 1 Roboto, Helvetica;
   height: 30px;
   padding: 3px 10px 3px 10px;
   text-align: center;
}
::-webkit-input-placeholder {
    color: #f0ece2ab;
    text-align: center;
}
:focus::-webkit-input-placeholder {
  color: transparent
}

:focus::-moz-placeholder {
  color: transparent
}

:focus:-moz-placeholder {
  color: transparent
}

:focus:-ms-input-placeholder {
  color: transparent
}
.subscribe-form-item__btn--btn-submit {
	font-size: 18px;
    font-weight: 600;
    font-family: Roboto, Geneva, sans-serif;
    line-height: 18px;
    color: #001b2e;
    background-color: #93748a;
    border: 1px solid #93748a;
    padding: 15px 40px 15px 40px;
    border-radius: 10px;
    cursor: pointer;
    transition: 0.2s All ease;
}
.subscribe-form-item__btn--btn-submit:hover {
	color: #f0ece2;
	background-color: rgba(0, 0, 0, 0);

}
.subscribe-form-item--btn-submit {
	margin: 0px auto;
}

.header-form {
	flex: 0 0 32%;
}

.pkp_navigation_user .task_count {

	color: #505050;
	background: #d2d9c1;
   border-radius: 18%;
   padding: 1px 2px 1px 2px;
}

.cmp_button, .cmp_download_link, .cmp_form .buttons button, .pkp_head_wrapper .cmp_search button, .page_lost_password .buttons button, .page_search .cmp_search button, .obj_galley_link, .obj_monograph_full .files .link a, .obj_monograph_full .files .pub_format_remote a, .obj_monograph_full .files .pub_format_single a, .block_make_submission a {
	text-shadow: none;
}
.mainNav ul {
	margin-bottom: 0px;
   margin-top: 0px;
   padding: 0px;
}
.mainNav ul li {
    list-style: none;
}
.mainNav>ul {
    position: relative;
}
.main-drop-menu {
    position: absolute;
    background-color: #d2d9c1;
    z-index: 9999;
    width: 19em;
    border-radius: 3px;
    margin-left: 20px;
    overflow: hidden;
 	 opacity: 0;
    visibility: hidden;
    transition: all 0.2s ease;
}
.mainNav>ul>li:hover > .main-drop-menu {
	visibility: visible;
	opacity: 1;
}

.main-drop-menu li {
    border-bottom: 1px solid #9a9a9a;

}
.main-drop-menu li a {
    text-transform: none;
    display: block;
    color: #000;
    transform: none;
    font-size: 14px;
    margin: 0px;
    padding: 10px 10px 10px 10px;
}
.main-drop-menu li a:hover {
    transform: none;
    background: #2C7BB2;
    color: #fff;
}
.main-drop-menu li:last-child {
    border-bottom: none;
}
.mainNav>ul>li>a:after {
	position: relative;
    display: inline-block;
    content: '';
    width: 0;
    height: 0;
    margin-left: 0.5em;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    vertical-align: middle;
    overflow: hidden;
}
.item.references .value {
    word-wrap: break-word;
}















